 Софтпанорама 1993, No.9(43)  **** NEWS ****   Составитель Н.Н.БЕЗРУКОВ
 ========================================================================
 Просматривать текст рекомендуется через Outliner, например из PC Tools 8.0
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    └───────────────────────────────────────────────────────────────┘

*************************** ПРЕСТУПНОСТЬ ****************************

Побочный эффект семинара ?
В Киевском  торгово-экономическом  институте  в субботу 30 октября или
воскресенье 31 октября через пролом  в  стене  учебного  компьютерного
класса неуcтановленным преступником(ами) были вскрыты компьютеры фирмы
NTT в лучшем компьютерном классе и украдены комплектующие на сумму
примерно $3200:

               motherboards -  2   100+200 300   $600
                  (386sx25 c RAM 4M (SIMM)
               floppy 5     -  3                 $150
               floppy 3     -  3                 $150
               vinchester   - 11                $2200
               keyboards    -  4                 $100
                               ----------------------
                                                $3200

   Обращает на себя внимание, что при краже снимались сравнительно деше-
   вые детали (дисководы гибких дисков, клавиатуры). Отсюда следует, что
   уровень знаний  электроники похитиля(лей)  можно оценить  как уровень
   студента, имеющего собственный компьютер или интересующегося электро-
   никой. Например, винчестеры сняты с кабелями как и положено, но, вме-
   сте с тем, во всех вскрытых компьютерах дорогостоящие миниатюрные мо-
   дули оперативной памяти SIMM 1M ($50 штука, 4 модуля в компьютере  на
   общую сумму $200 * 9 = $1800 во вскрытых компьютерах) оставлялись  на
   месте. Поэтому заслуживает внимания гипотеза о том, что хищение веро-
   ятно связано с желанием  собрать собственный компьютер из  похищенных
   блоков. Изъятие дополнительных винчестров можно объяснить их  большим
   дефицитом и  тем, что  их очень  легко обменять  или продать, получив
   деньги на приобретение  цветного монитора ($250)  и корпуса с  блоком
   питания ($60).

   Поэтому при появлении предложений приобрести винчестеры 130M (это бы-
   ли ST3144A) по подозрительно низкой цене или поменять их на  монитор,
   корпус или что-то аналогичное просьба сообщить по тел.513-9478
   (приемная), или 513-9862 (зав.кафедрой компьютерой техники и
   информационных систем).
                                                                    БНН


********************** C О Ф Т П А Н О Р А М А **************************

В связи с объявленным изменением направленности бюллетеня решено
коммерческий выпуск как центральный переименовать в А, а "старый" выпуск
А c исходными текстами программ - в выпуск С. Таким образом выпуск А с
января 1994 г. будет доступен только для организаций-подписчиков.
   В 1994 г. выйдет 10 номеров по четыре выпус-
   ка (A,B,C и D) в каждом номере. Общий объем - три дискеты 1.2M  (HD).
   В 1994 году центральным выпуском бюллетеня станет выпуск A,  ориенти-
   рованный на бизнесменов, работающий в области аппаратного и программ-
   ного обеспечения. В  нем будут ежемесячно  публиковаться коммерческие
   новости (News), ценовая информация из конференций Relcom,  оглавления
   компьютерных журналов (PC Magazin, Мир ПК, КомпьютерПресс,  Монитор),
   аннотации и рецензии на издаваемые по этому направлению книгам.  Осо-
   бое внимание  уделяется информации  о пакетах,  широко используемым в
   бизнесе: СУБД Foxbase, Access, Paradox; электронным таблицам. Пробле-
   мам защиты от вирусов  и восстановления поврежденных данных,  а также
   общим проблемам безопасности посвящен раздел Sequrity данного  выпус-
   ка. Следует подчеркнуть, что исторически бюллетень играл и играет ва-
   жную роль  в обеспечении  компьютерной безопасности  и восстановления
   данных, в особенности борьбе с компьютерными вирусами. Бюллетень сис-
   тематически публикует (c месячным опозданием по отношению к коммерче-
   ской версии) полифаг Aidstest Дмитрия Лозинского, а также версии луч-
   шего украинского полифага Lecar Максима Круковского. Сейчас на повес-
   тку дня выходят  вопросы резервирования и  восстановления повреждений
   информации, которым будет уделяться особое внимание.
       В выпуске B (bin) публикуются загpузочные модули,  распространяе-
   мые авторами на  условиях FREEWARE и  SHAREWARE (разделы BENEFIC  для
   программ публикуемых впервые и  UPDATE для новых версий  удачных про-
   грамм). Здесь читатель может  "откопать" множество полезных утилит  и
   части из них именно бюллетень дал "путевку в жизнь".
       Выпуск С (code)  ориентирован прежде всего  на программистов и  в
   нем публикуются статьи, доклады и сообщения на эту тему, а также  ис-
   ходные тексты  программ на  ассемблере и  языках высокого  уровня (C,
   С++, Паскаль, Мodula-2, ADA  и др.). Здесь же  публикуется информация
   по работе СУБД (DB-club),локальными сетями и вопросам  телекоммуника-
   ций, интересная информация из конференция FIDO и Relcom. Ну и, конеч-
   но, значительный интерес представляет раздел FEEDBACK где публикуются
   письма читателей, иногда весьма спорные и острые, однако без  которых
   издание интересного бюллетеня практически невозможно. И, наконец, де-
   мо-версии новых программных продуктов публикуются в выпуске D. В час-
   тности, в 1993 г.  опубликованы демо-версии электронных таблиц  Lotus
   1-2-3 v.4 и Lotus Improve 2.0. Всем подписчикам будут высылаются при-
   глашения на проводимые редакцией семинары пользователей IBM PC c кра-
   ткой информация о важнейших новостях. Семинары проводятся каждый 2-ой
   четверг месяца в актовом зале КТЭИ. Начало в 15.00. В семинаре участ-
   вуют много высококвалифицированных специалистов и Вы сможете операти-
   вно получить квалифицированный ответ на интересующие Вас вопросы, уз-
   нать самую свежую информацию.

                                                                      БНН

****************************** Л Ю Д И ***********************************

Девид Паккард уходит на пенсию.
   Ему исполнилось 81. Капитал фирмы HP  которую он основал в 1939 г.  с
   Уильямом Хьюллетом составляет 16.4 млрд.долларов.

************************** H A R D W A R E *******************************

Цены на SIMM вернулись назад (1M 70ns сейчас $33 и дешевле в США).

Цена винчестеров в США упала ниже $1 за мегабайт  (наиболее популярный
объем 450M можно купить примерно на $400, а 340M за $300).

Появились первые модемы, поддерживающие V.fast.
   Например Allegro фирмы Octopus Systems (Chelmsfors, MA) стоит $1295 и
   обеспечивает скорости 115,200 bps с использованием V.42bis. Цены  мо-
   демов V.32bis  существенно упали  и приличный  внутренний модем 14400
   стоит дешевле $150.

Motorola теснит Zyxel на рынке IP. Zyxel снижает цены на младшие моде-
ли до $249 и тем самым начинает серьезно конкурировать с GVC на  рынке
СНГ.
   В Москве Zyxel U1496E можно купить примерно за $350, т.е. дешевле GVC
   144). Появление модемов V.fast вызвало понижение цен на модемы V32bis
   почти вдвое. Кроме того Motorola Codex теснит Zyxel на рынке  модемов
   для IP. Цена младших моделей Zyxel упала до $249 и это означает,  что
   Zyxel теперь непосредственно конкурирует с GVC. Если учесть, что сни-
   зу GVC "подпирает"  US Robotics Sportster,  то похоже для  этой фирмы
   наступили не самые  лучшие времена. В  частности цена GVC  144 теперь
   представляется слишком высокой и многие предпочтут купить Zyxel. Кро-
   ме того, ожидается что к новому году цены упадут еще на 20-30%.

Cyrex предлагает безболезненный и дешевый апгрейд для 386 плат.
   Технология проста - вставьте новое  CPU 486dlc фирмы Cyrex в  плату c
   процессором 386 и гоняйте  Windows на здоровье. Тесты  Landmark v.2.0
   486 DLC 40 ($199) дает 130; 33 ($179) - 107; 25 ($118) - 60.

Okidata OL400e LED Page Printer ($499) - убийца Lazerjet 4L ?
   Цены на лазерные принтеры падают со скоростью примерно $100 в  месяц.
   Минимальная цена принтеров типа Okidata OL400e со скоростью печати  4
   копии в мин и разрешением 300 точек на дюйм сейчас ниже $500 и  прак-
   тически приблизилась к цене игольчатых принтеров фирмы Epson.

Интель пытается продвигать на рынок процессоры типа SL.
   Использование  этого  типа  процессоров  позволяет реализовать методы
   энергосбережения,  используемые   в   персональных  компьютерах   для
   Desktop.

IBM ThinkPad 750C - первый ноутбук c возможностями мультимедиа.
   Блестящий ноутбук для состоятельных  людей ($4699). IBM сумела  улуч-
   шить его возможности до уровня  компьютера мультимедиа и при этом  на
   полкило уменьшить вес. Можно принимать телепрограммы и слушать  музы-
   ку. Видеофильмы можно смотреть только с дополнительного CDROM-блока.

VESA  VL-bus  становится  стандартной  компонентой  PC для OS/2 2.1 и
Windows 3.1.
   Помимо VESA VL-bus появился новый стандарт PCI. С выпуском Intel мик-
   росхем, поддерживающих  стандарт PCI  скорость обмена  с видеопамятью
   становится адекватной для демонстрации видеофильмов на стандартном PC
   (до 70M в сек.).

*************************** S O F T W A R E ***************************

Коммерческие продукты начинают  продаваться по цене  Shareware.
   Например, демпинговая цена Quattro Pro 5.0 for Windows($39.95)  пока-
   зывает, что война гигантов приносит пользователям колоссальные  выго-
   ды. И что интересно, такая агрессивная политика по отношению к конку-
   рентам срабатывает. Например QPro 5.0 занял первое место по количест-
   ву проданных пакетов в сентябре и входил в 10 лучших в октябре.

OS/2 v.2.1 начинает устанавливаться на свои компьютерами фирмами Compaq,
и Everex.

Lotus Smart Suit работает под  OS/2 v.2.1 !!! Основные компоненты  Smart
Suit под Windows до конца года продаются по $99.

OS/2 v.2.1 теперь обладает собственным отличным текстовым процессором
Describe 4.0.
   Это единственный известный  мне мощный текстовый  процессор, который
   обладает неограниченным UNDO. Цена перехода с любой лицензионной ко-
   пии популярных текстовых процессоров всего $100.

Сбылась мечта банкиров: появился NextStep for Intel Processors v3.1.
   Требования к оборудованию слегка завышены в наших условиях:  Минимум
   16M и 486dx66, 32M оперативной памяти для разработчика, для  полного
   набора компиляторов и инструментальных средств 600M диск и  24-раз-
   рядный видеоускоритель.

Появился MultiEdit 7.0 Professional. Среди других новшеств он позволяет
коллективно работать в сети.

Браво Микрософт ! MS OFFICE 3.0 ($259) практически сметает конкурентов
с поля по меньшей мере до конца года.
   Версия 3.0 обеспечивает уровень унификации и интеграции,  недостижи-
   мый при работе с самостоятельно подобранной коллекцией инструментов,
   например в Excel, Word и PowerPoint меню выглядит как
      ╔════════════════════════════════════════════════════════════╗
      ║    File Edit View Insert Format Tools xxxxx Window Help    ║
      ╚════════════════════════════════════════════════════════════╝
   где только пункт XXXXX принимает разные значения для разных пакетов.
   кроме того введен Microsoft  Office Manager, которые упрощает  вызов
   этих приложений.  Со временем  все пакеты  будут использовать единый
   макроязык - Visial Basic for Applications (VBA), который уже появил-
   ся в Excel 5.0 !!! Все пакеты поддерживают OLE 2.0. Например, вставка
   таблицы из Excel в Word теперь может быть выполнена простым  перетас-
   киванием. И если в области операционных систем мои симпатии  всецело
   лежат на OS2 v.2.1. фирмы IBM, то в области пакетов гиганская корпо-
   рация, каковой сейчас является Microsoft демонстрирует поразительную
   жизнеспособность и успешно отражает атаки более мелких и более  узко
   специлизированных конкурентов типа Lotus и Borland

Access 1.1 - это уже новое поколение баз данных для конечных  пользова-
телей.
   Практически сняты ограничения на размер базы данных. Продукт отлично
   отлажен и по своей идеологии более современен, чем FoxPro и Paradox.
   Lotus Approach пока ему не конкурент, по крайней мере у нас.

Visial Basic 3.0 становится важным инструментом для разработки  прило-
жений под Windows, использующих базы данных.
   В частности его можно и нужно рассматривать как аналог Clipper  для
   СУБД  Access.  Бедный  Clipper...  То  часть  его  рынка  откусывает
   Codebase 5.0, а теперь еще и Visial Basic...

MS WORD 6.0 ожидается в начале 1994 г. и будет включать специальные
средства быстрого форматирования документов, получившие название
IntelliSence.

WordPerfect 6.0 for DOS похоже слегка теснит MS Word 5.5 for DOS.
   Программа предлагает больше за сопоставимую цену, включая UNDO
   до трех уровней. Однако Word 5.5 остается более быстрым, а наличие
   стилей и отличного встроенного outliner во-многом уравнивает  преиму-
   щества.

Norton Administator for Networks (NAN) - попытка фирмы выйти на  быстро-
растущий рынок инструментальных средств учета, распространения программ-
ного обеспечения в сети и управления лицензиями.
   Управление лицензиями для нас представляет особый интерес ;-).

Quattro Pro 5.0 for Windows стал бестселлером на Западе.
   Принципиальным новшеством является встроенная поддержка  коллектив-
   ной работы в локальной  сети, включая возможность работы  нескольких
   пользователей с одной  таблицей (workgroup solution).  Этот протокол
   получил название Object Exchange и  оно будет встроено и в  Paradox
   4.5. Тем самым  фирма Borland начинает  конкурировать с Notes  фирмы
   Lotus. Таким образом различие между электронными таблицами и  базами
   данных, еще  больше уменьшилось  и электронные  таблицы теснят  базы
   данных для таких  приложений как бухучет  и частично учет  товаров и
   материалов.

Председатель Билл Гейтс - лучший друг русскоязычных бухгалтеров.
   Русская версия Excel  4.0 - блестящий  образец руссификации и  первый
   руссифицированный спредшит под Windows. На очереди Excel 5.0.

Improve 2.1 - новая технология стала еще лучше еще быстрее и с сетевой
поддержкой.
   Тот революционный подход, который предложил Improve как мне  кажется
   на несколько лет определяет направление развития электронных таблиц,
   однако в программном обеспечении как  и в жизни очень часто  победи-
   тель    не  получает ничего.  Поэтому  включение в  Improve сетевой
   поддержки возможно поможет ему создать критическую массу пользовате-
   лей. Очень хотелось бы чтобы этой версии сопутствовал успех.

Появился Borland Paradox 4.5 Workgroup Edition.
   Конкуренция иногда быстрее стандартизует приложения, чем партнерские
   отношения. Борланд хорошо усвоил урок, преподанный Micrisift в  про-
   цессе продвижения СУБД Access  и поэтому новая версия  позволяет чи-
   тать файлы FoxPro, использует таблицы стилей в этикетках и отчетах.

ManagePro 2.0 позволяет использовать локальные сети для обмена
информацией.
   То  что  на  нашем  рынке  из  приличных PIM представлен только Lotus
   Orginizer вызывает сожаление. И выход в свет версии 2.0 воспринимает-
   ся достаточно горько,  поскольку здесь похоже  никто не видел  версии
   1.0.

Microsoft Publisher 2.0($139) находка  для тех, кто работает с MS Word.
   Приличную рекламу можно  сверстать за 30  минут. Есть достаточно  ин-
   тересные новинки в  интерфейсе. В общем  это еще один  подвод сделать
   долгосрочную ставку на Micrisoft Office.

Microsoft Multimedia Viewer Publishing Toolkit 2.0 - мечта  преподавате-
лей разрабатывающих обучающие системы.
   При цене порядка $400 это  блестящая система позволяющая в паре  с MS
   Word делать преподавателям  достаточно изощренные обучающие  курсы. И
   тот факт, что это фирма Мicrosoft позволяет надеяться на то, что  бу-
   дет версия 3.0, 4.0 и т.д.

Lotus Organiser 1.1 работает в локальной сети.
   Кстати  версия  1.0  русифицирована  и  теперь  является  своего рода
   бестселлером для толковых руководителей.

Visial Baler - первый генератор приложений для электронных таблиц.
   Сближение технологий электронных таблиц и баз данных проявляется  еще
   и в том, что начинают появляться приложения, ранее существовавшие то-
   лько для баз банных. В частности, первые генераторы приложений  стали
   возможны для электронных таблиц  только в этом году,  поскольку ранее
   электронные таблицы просто не обладали средствами для создания полно-
   ценных приложений.

Adobe Acrobat - безбумажная технология издания журналов.
   Основная идея состоит в том, что вместо отсутствующих шрифтов автома-
   тически подбираются близкие, что решает проблему несоответствия шриф-
   тов у читателя и издателя.

